INSERT INTO cuf_generator(cuf, cufd, cufd_control_code, datetime_invoice)
VALUES ('44AAEC00DBD34C819B4D7AFD5F91900D3A059E06A467A75AC82F24C74',
        'BQT5DPmhSQUE=NzTFDQzc1Q0Q5NzY=QjkwM3FLWEJXVUFFDQkJBNTcwRTUxM','8890D65B0816D74',
        '2022-01-23 10:42:54.616000');
